************************************************************ ``PATCH`` Reject a Candidate from a stage in a Track ************************************************************ This API rejects a candidate of a track. Request URL ============= .. code-block:: PATCH /tracks/candidate/reject/ Body Parameters ================ .. code-block:: JSON { "application_id": "integer", "track_id": "integer", "invite_format": "string" } .. warning:: Make sure to add your API key in Header of the request Parameters ============ +-------------------+------------------+---------------------------------------------------------------------------------------------------+ | Parameter | Type | Description | +===================+==================+===================================================================================================+ | track_id | *integer* | ID of the track of the candidate | +-------------------+------------------+---------------------------------------------------------------------------------------------------+ | candidate_id | *integer* | ID of the candidate who should be moved to the next stage | +-------------------+------------------+---------------------------------------------------------------------------------------------------+ Response ========== - A JSON response containing information if the candidate has been successfully rejected or not. .. code-block:: JSON { "application_id": "integer", "candidate_id": "integer", "track_id": "integer", "message": "string" }